﻿$packageName = 'electron'
$url = 'https://github.com/electron/electron/releases/download/v9.0.5/electron-v9.0.5-win32-ia32.zip'
$checksum = 'da1f49e0982529eaf6c4d82ffbb5cb81bffa01af213a4114deda1208016c5885'
$checksumType = 'sha256'
$url64 = 'https://github.com/electron/electron/releases/download/v9.0.5/electron-v9.0.5-win32-ia32.zip'
$checksum64 = 'da1f49e0982529eaf6c4d82ffbb5cb81bffa01af213a4114deda1208016c5885'
$checksumType64 = 'sha256'
$toolsDir = "$(Split-Path -parent $MyInvocation.MyCommand.Definition)"

Install-ChocolateyZipPackage -PackageName "$packageName" `
                             -Url "$url" `
                             -UnzipLocation "$toolsDir" `
                             -Url64bit "$url64" `
                             -Checksum "$checksum" `
                             -ChecksumType "$checksumType" `
                             -Checksum64 "$checksum64" `
                             -ChecksumType64 "$checksumType64"
